{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.1.2094",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "IanAnderson's Modpack",
  "version": "4.7.0",
  "author": "iananderson",
  "files": [
    {
      "projectID": 240997,
      "fileID": 2309599,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 2309873,
      "required": true
    },
    {
      "projectID": 232683,
      "fileID": 2332242,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2312182,
      "required": true
    },
    {
      "projectID": 238123,
      "fileID": 2320471,
      "required": true
    },
    {
      "projectID": 221214,
      "fileID": 2330112,
      "required": true
    },
    {
      "projectID": 226670,
      "fileID": 2312553,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2332494,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2331603,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 2309385,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2311898,
      "required": true
    },
    {
      "projectID": 72210,
      "fileID": 2329958,
      "required": true
    },
    {
      "projectID": 244975,
      "fileID": 2307711,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2325968,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2301094,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2330349,
      "required": true
    },
    {
      "projectID": 241588,
      "fileID": 2310579,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2331308,
      "required": true
    },
    {
      "projectID": 238911,
      "fileID": 2317668,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2325908,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2332582,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2327407,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2331893,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2326792,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2323186,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2332855,
      "required": true
    },
    {
      "projectID": 245862,
      "fileID": 2330869,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2301859,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2332665,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2332863,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2332711,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2331288,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2332697,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2331618,
      "required": true
    },
    {
      "projectID": 232365,
      "fileID": 2312920,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2328216,
      "required": true
    },
    {
      "projectID": 235338,
      "fileID": 2322731,
      "required": true
    },
    {
      "projectID": 222961,
      "fileID": 2326706,
      "required": true
    },
    {
      "projectID": 245824,
      "fileID": 2319278,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2331721,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2332342,
      "required": true
    },
    {
      "projectID": 223957,
      "fileID": 2331236,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2332672,
      "required": true
    },
    {
      "projectID": 228654,
      "fileID": 2303262,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2330089,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2316967,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2332862,
      "required": true
    },
    {
      "projectID": 227564,
      "fileID": 2318522,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2329535,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2311497,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2332843,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2310014,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2330969,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2332108,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2318159,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2304672,
      "required": true
    },
    {
      "projectID": 245224,
      "fileID": 2331834,
      "required": true
    },
    {
      "projectID": 222097,
      "fileID": 2295506,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2328828,
      "required": true
    },
    {
      "projectID": 220811,
      "fileID": 2332060,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 2332436,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2312510,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2332401,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2325861,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2325862,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2320101,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2331474,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2330873,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2332715,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2331665,
      "required": true
    },
    {
      "projectID": 246391,
      "fileID": 2321855,
      "required": true
    },
    {
      "projectID": 248042,
      "fileID": 2329429,
      "required": true
    },
    {
      "projectID": 244651,
      "fileID": 2327384,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2330116,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2331549,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 2330887,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2330062,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2325317,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2330541,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2330431,
      "required": true
    },
    {
      "projectID": 246634,
      "fileID": 2326227,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2327552,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 2327580,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 2327561,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2327403,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 2327812,
      "required": true
    },
    {
      "projectID": 247043,
      "fileID": 2329989,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2329456,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 2332587,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 2328353,
      "required": true
    },
    {
      "projectID": 236045,
      "fileID": 2301206,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 2322681,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2326858,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2332538,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2328970,
      "required": true
    },
    {
      "projectID": 248028,
      "fileID": 2329033,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2332751,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2332840,
      "required": true
    }
  ],
  "overrides": "overrides"
}